{% extends 'base.html' %}
{% block title %}{{ title }}{% endblock %}

{% block body %}
    <h1>{{ title }}</h1>
    <p>{{ p }}</p>
    <a href="{{ redirect_url }}">{{ redirect_text }}</a>
{% endblock %}